   

 
.lightred .button:hover,
.lightred .circle-button:after,
.lightred .big-slider .line,
.lightred .about-text-cell span + h3:before,
.lightred .follow:before,
.lightred .dish-block:hover:before,
.lightred .facts .amount:before,
.lightred .subscribe,
.lightred .text-wrapper:hover .date:before,
.lightred .text-wrapper:hover .more span:before,
.lightred .text-wrapper:hover .more span:after,
.lightred .feedback .date:before,
.lightred .reservation-info .line,
.lightred .all-pages a.active,
.lightred .close-button:hover:before,
.lightred .close-button:hover:after{
	background-color: #7674d5;
}
.lightred .contact-info a:hover,
.lightred .about .fa.fa-pause:hover,
.lightred .dish-block:hover .price,
.lightred .dish-block:hover > a,
.lightred .show-more a:hover,
.lightred .text-wrapper:hover .name,
.lightred .feedback:before,
.lightred .flex-next:hover:before,
.lightred .flex-prev:hover:before,
.lightred .reservation-info a,
.lightred .contact-info a:hover,
.lightred .navbar-nav > li > a:hover,
.lightred .follow a:hover,
.lightred .single-work .post-title:hover,
.lightred .single-work .post-stat a:hover,
.lightred .post a.read-more,
.lightred .quote strong,
.lightred .quote > em,
.lightred .single-work .search a:hover,
.lightred .single-work .blog-menu a:hover em,
.lightred .single-work .blog-menu a:hover,
.lightred .tags span:hover,
.lightred .single-work .mini-post > a:hover,
.lightred .tab > a:hover,
.lightred .comment-text .date:after,
.lightred .comment-text a:hover,
.lightred .menu-wrap a:hover,
.lightred .menu-wrap a:focus {
	color: #7674d5 !important;
}
.lightred .text-wrapper:hover .more span{
	border-color: #7674d5;
}
.lightred .single-work .post-stat a{
	border-left-color: #7674d5;
}
.lightred .customSelectOpen.custom-select,
.lightred textarea:focus,
.lightred input:focus,
.lightred .all-pages a.active{
	box-shadow: 0 0 0 2px #7674d5 inset;
}
.lightred .post .tags a:hover{
	box-shadow: 0 0 0 1px #7674d5 inset;
}
.lightred .subscribe .button:hover{
	background: #fff;
}
.lightred .big-slider .icon-star{
	background: url(../../images/slider-icon/star5.png) no-repeat center center;
	background-size: 60px 60px;	
}
.lightred .big-slider .icon-like{
	background: url(../../images/slider-icon/like5.png) no-repeat center center;
	background-size: 60px 60px;
}
.lightred .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart5.png) no-repeat center center;
	background-size: 60px 60px;
}
.lightred .menu-button:hover:before {
	background: linear-gradient(#7674d5 20%, transparent 20%, transparent 40%, #7674d5 40%, #7674d5 60%, transparent 60%, transparent 80%, #7674d5 80%);
}